Subject: Re: [PATCH] ethtool: add the stmmac support

From: Peppe CAVALLARO <[email-masked]>
Date: Tue, 12 Oct 2010 15:26:17 +0200

On 10/7/2010 3:13 PM, Ben Hutchings wrote:
>
> On Wed, 2010-10-06 at 07:36 +0200, Peppe CAVALLARO wrote:
> > Hello,
> >
> > On 09/28/2010 11:51 AM, Giuseppe CAVALLARO wrote:
> > > Add the stmmac support into the ethtool to
> > > dump both the Mac Core and Dma registers.
> >
> > Any news for this patch?
> >
> > The stmmac is now working on several platforms (not only on STM ST40
> > based boxes). I think it's worth having the ethtool support for the
> driver.
> >
> > Welcome review and advice as usual.
> [...]
>
> You need to send ethtool patches to the ethtool maintainer, Jeff Garzik
> <[email-masked]>.  I expect he'll make an ethtool release shortly
> after Linux 2.6.36, and will apply patches then.
>
Hi Ben
many thanks.
I'll sent the patch again adding in copy the Jeff Garzik.

Regards
Peppe

> Ben.
>
> --
> Ben Hutchings, Senior Software Engineer, Solarflare Communications
> Not speaking for my employer; that's the marketing department's job.
> They asked us to note that Solarflare product names are trademarked.
>